<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A LUT is used to convert video color spaces or apply other effects.</key>
	<string>Una LUT se usa para convertir espacios de color de video o aplicar otros efectos.</string>
	<key>CUSTOM</key>
	<string>Personalizado</string>
	<key>Choose</key>
	<string>Elegir</string>
	<key>Choose LUT File</key>
	<string>Elegir archivo LUT</string>
	<key>Choose…</key>
	<string>Elegir…</string>
	<key>Clear</key>
	<string>Borrar</string>
	<key>Custom…</key>
	<string>Personalizado…</string>
	<key>LUT</key>
	<string>LUT</string>
	<key>LUT File</key>
	<string>Archivo LUT</string>
	<key>Please make sure that your computer is connected to the internet, and then try again.</key>
	<string>Por favor, asegúrate de que tu computadora esté conectada a Internet y luego inténtalo de nuevo.</string>
	<key>Select</key>
	<string>Seleccionar</string>
	<key>Select LUT File</key>
	<string>Seleccionar archivo LUT</string>
	<key>Select…</key>
	<string>Seleccionar…</string>
	<key>The LUT “%@” could not be downloaded.</key>
	<string>El LUT “%@” no pudo ser descargado.</string>
</dict>
</plist>
